<?php

declare(strict_types=1);

namespace Dealerdirect\Agreements\Enums;

enum DealerdirectLanguage: string
{
    case NL = 'nl';
    case NL_BE = 'nl-be';
    /** @deprecated */
    case FR = 'fr';
    case DE = 'de';
    case EN = 'en';
}
